using Edu.Common.Plugin;

namespace Edu.Common.Enum.Customer
{
    /// <summary>
    /// 同行分类枚举
    /// </summary>
    public enum CatetoryTypeEnum
    {
        /// <summary>
        /// 企业
        /// </summary>
        [EnumField("企业")]
        Company = 1,

        /// <summary>
        /// 学校
        /// </summary>
        [EnumField("学校")]
        School = 2,

        /// <summary>
        /// 个人
        /// </summary>
        [EnumField("个人")]
        Personal = 3,

        /// <summary>
        /// 其他
        /// </summary>
        [EnumField("其他")]
        Other = 4,
    }
}
